<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.cecep.talroad.mapper.OdsPermissionSharereportattachmentAMapper">
  <resultMap id="BaseResultMap" type="cn.cecep.talroad.domain.OdsPermissionSharereportattachmentA">
    <!--@mbg.generated-->
    <!--@Table ods_permission_sharereportattachment_a-->
    <result column="reportId" jdbcType="BIGINT" property="reportid" />
    <result column="fileId" jdbcType="BIGINT" property="fileid" />
    <result column="fileName" jdbcType="VARCHAR" property="filename" />
    <result column="fileSize" jdbcType="VARCHAR" property="filesize" />
    <result column="fileType" jdbcType="VARCHAR" property="filetype" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
    <result column="fastdfsId" jdbcType="VARCHAR" property="fastdfsid" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    reportId, fileId, fileName, fileSize, fileType, remark, fastdfsId
  </sql>
</mapper>